### Enumeration

# GLib SliceConfig

since: 2.0

#### Declaration

    enum GLib.SliceConfig

#### Description

No description available.

Available since: 2.0

#### Members

`G_SLICE_CONFIG_ALWAYS_MALLOC`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 2.0
`G_SLICE_CONFIG_BYPASS_MAGAZINES`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 2.0
`G_SLICE_CONFIG_WORKING_SET_MSECS`
  No description available.
  - Value: `3`
  - Nickname: `None`
  - Available since: 2.0
`G_SLICE_CONFIG_COLOR_INCREMENT`
  No description available.
  - Value: `4`
  - Nickname: `None`
  - Available since: 2.0
`G_SLICE_CONFIG_CHUNK_SIZES`
  No description available.
  - Value: `5`
  - Nickname: `None`
  - Available since: 2.0
`G_SLICE_CONFIG_CONTENTION_COUNTER`
  No description available.
  - Value: `6`
  - Nickname: `None`
  - Available since: 2.0